Subject: C&W-UUNet outage on 11 Nov

From: Chris Liljenstolpe <[email-masked]>
Date: Thu, 11 Nov 1999 14:03:17 -0500

This is just a quick post-mortem on the C&W - UUNet outage that occured
around lunchtime on 11 Nov 1999.  

In brief, one of the two core routers at the C&W WAE facility dropped its
peer with UUNet (specifically AS701).  Unfortunately, the other core router
kept advertising WAE as an AS701 gateway for the rest of C&W.  

This meant that sites that are "network close" to WAE (including DCK, the
site the 46th IETF terminates in) saw WAE as a route to AS701, instead of
one of our other working peering points.  The reason for the peering drop,
and the continued announcement of that dropped peer within AS3561 is still
under investigation.

The peer was restored by 13:45 local time.

Cable & Wireless appologizes for the outage.

	Chris Liljenstolpe
	Internet Engineering
	Cable & Wireless